<?php
// important data include

include("_mysql.php");
include("_settings.php");
include("_functions.php");

// end important data include
?>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1250">
<meta name="copyright" content="Copyright Œ 2008 by www.streamgaming.cz" />
<meta name="description" content="www.streamgaming.cz">

<title>Stream Gaming</title>
<link href="_stylesheet.css" rel="stylesheet" type="text/css">
<script src="js/bbcode.js" language="jscript" type="text/javascript"></script>
<link href="_styles.css" rel="stylesheet" type="text/css">
<script type="text/JavaScript">
<!--
function MM_findObj(n, d) { //v4.01
  var p,i,x;  if(!d) d=document; if((p=n.indexOf("?"))>0&&parent.frames.length) {
    d=parent.frames[n.substring(p+1)].document; n=n.substring(0,p);}
  if(!(x=d[n])&&d.all) x=d.all[n]; for (i=0;!x&&i<d.forms.length;i++) x=d.forms[i][n];
  for(i=0;!x&&d.layers&&i<d.layers.length;i++) x=MM_findObj(n,d.layers[i].document);
  if(!x && d.getElementById) x=d.getElementById(n); return x;
}

function MM_swapImgRestore() { //v3.0
  var i,x,a=document.MM_sr; for(i=0;a&&i<a.length&&(x=a[i])&&x.oSrc;i++) x.src=x.oSrc;
}

function MM_preloadImages() { //v3.0
  var d=document; if(d.images){ if(!d.MM_p) d.MM_p=new Array();
    var i,j=d.MM_p.length,a=MM_preloadImages.arguments; for(i=0; i<a.length; i++)
    if (a[i].indexOf("#")!=0){ d.MM_p[j]=new Image; d.MM_p[j++].src=a[i];}}
}

function MM_swapImage() { //v3.0
  var i,j=0,x,a=MM_swapImage.arguments; document.MM_sr=new Array; for(i=0;i<(a.length-2);i+=3)
   if ((x=MM_findObj(a[i]))!=null){document.MM_sr[j++]=x; if(!x.oSrc) x.oSrc=x.src; x.src=a[i+2];}
}
//-->
</script>
<style type="text/css">
<!--
.Stil9 {color: #FFFFFF}
-----------------------------------------------------------
||    Design and Slice by http://www.Gamer-Designs.de    ||
||         PHP Code by http://www.webspell.org           ||
-----------------------------------------------------------
-->
</style>
</head>
<? $datum_a_cas_javaskript_mesic = date("m");
$datum_a_cas_javaskript_mesic = $datum_a_cas_javaskript_mesic-1;?>
<? $datum_a_cas_javaskript = date("Y,$datum_a_cas_javaskript_mesic,d,H,i,s");?>
<?$online_lidi=1;?>
<script type="text/javascript">
//<![CDATA[
<!--

	var	loggedInUsers = "<?echo"$online_lidi";?>"
	
	
	function fixNumber(number){
		return (number < 10) ? '0' + number : number;
	}

	
	function fixMonth(number){
		number = number + 1
		return (number < 10) ? '0' + number : number;
	}
	
	
	function timeDiff()	{
		var timeDifferense;
		var serverClock = new Date(<?echo"$datum_a_cas_javaskript";?>);

		var clientClock = new Date();
		var serverSeconds;
		var clientSeconds;
		timeDiff = clientClock.getTime() - serverClock.getTime() - 3000;
		runClock(timeDiff);
	}
	

	function runClock(timeDiff){
		var now = new Date();
		var newTime;	
		newTime = now.getTime() - timeDiff;
		now.setTime(newTime);
		
		
			
			var localDate = getLocalDate(now.getFullYear(), fixMonth(now.getMonth()), fixNumber(now.getDate()));
			GetElement('time').innerHTML = localDate +'&nbsp;&nbsp;'+ fixNumber(now.getHours()+7) + ':' + fixNumber(now.getMinutes()) + ':' + fixNumber(now.getSeconds());
			
		
		setTimeout('runClock(timeDiff)',1000);
	}	
	
	function getLocalDate(year, month, day){
	    var dateFormat = "";
		if (dateFormat.length < 2) { // When not logged in there is no dateformat
			dateFormat = "YYYY-MM-DD";
		}
		dateFormat = dateFormat.replace("YYYY", year);

		dateFormat = dateFormat.replace("MM", month);
		dateFormat = dateFormat.replace("DD", day);
		dateFormat = dateFormat.replace("D", day);
		dateFormat = dateFormat.replace("M", month);
		
		return dateFormat;
	}
	
	function localTime(){}

	
	function GetElement(name)
	{
		var ctrl = document.getElementById(name);
		if(null == ctrl){
			ctrl = document.getElementsByName(name)[0];
		}
		return ctrl;
	}
	
	function countClick()
	{
	    
	    return true;
	}

		
//-->
//]]>
</script>
<body onload="timeDiff();" class="normal">
<div align="center">
<div id="header" height="240px">
<div style="margin-top: 4px; margin-left: 460px;">
<?include"login.php";?>
</div>
</div>
<div id="obal">
<div id="menu">
<table width="1000px" height="43px" cellpadding="0" cellspacing="0" border="0">
  <tr>
    <td width="12px"><img src="images/lbok.jpg" border="0"></td>
    <td width="986px"> </td>
    <td width="12px"><img src="images/pbok.jpg" border="0"></td>
  </tr>
</table>
</div>
<div align="center">
<table width="1000px">
  <tr>
    <td valign="top" width="222px">
    <table width="100%" height="100%" cellpadding="0" cellspacing="0" border="0">
      <tr>
        <td class="lastmatches"> </td>
      </tr>
      <tr>
        <td class="panelbg2"> </td>
      </tr>
      <tr>
        <td height="10px"> </td>
      </tr>
      <tr>
        <td class="games"> </td>
      </tr>
      <tr>
        <td class="panelbg">
        <div align="center" style="padding: 8px;">
        <img src="images/cod4.jpg" border="0"><br>
        <img src="images/trackmania.jpg" border="0" style="margin-top: 8px; margin-bottom: 8px;"><br>
        <img src="images/cssource.jpg" border="0"><br>
        </div>
        </td>
      </tr>
      <tr>
        <td height="10px"> </td>
      </tr>
      <tr>
        <td class="poll"> </td>
      </tr>
      <tr>
        <td class="panelbg">
        <div style="padding: 8px;">
        <?include"poll.php";?>
        </div>
        </td>
      </tr>
      <tr>
        <td height="10px"> </td>
      </tr>
      <tr>
        <td class="shoutbox"> </td>
      </tr>
      <tr>
        <td class="panelbg">
        <?include"shoutbox.php";?>
        </td>
      </tr>
      <tr>
        <td height="10px"> </td>
      </tr>
      <tr>
        <td class="statistics"> </td>
      </tr>
      <tr>
        <td class="panelbg"> </td>
      </tr>
      <tr>
        <td height="10px"> </td>
      </tr>
      <tr>
        <td class="servers"> </td>
      </tr>
      <tr>
        <td class="panelbg">
        <div style="padding: 8px;">
        <?include"server.php";?>
        </div>
        </td>
      </tr>
      <tr>
        <td height="10px"> </td>
      </tr>
    </table>
    </td>
    <td width="5px"> </td>
    <td width="530px" valign="top">
    <table width="100%" height="100%" cellpadding="0" cellspacing="0" border="0">
      <tr>
        <td width="243px">
        <table width="100%" height="100%" cellpadding="0" cellspacing="0" border="0">
          <tr>
            <td class=lastnews> </td>
          </tr>
          <tr>
            <td class="panelbg2">
            <div style="padding: 8px;">
            <?include"sc_articles.php";?>
            </div>
            </td>
          </tr>
          <tr>
            <td height="10px"> </td>
          </tr>
        </table>
        </td>
        <td width="45px"> </td>
        <td width="219px">
        <table width="100%" height="100%" cellpadding="0" cellspacing="0" border="0">
          <tr>
            <td class=lastaktuality> </td>
          </tr>
          <tr>
            <td class="panelbg2">
            <div style="padding: 8px;">
            <?include"sc_headlines.php";?>
            </div>
            </td>
          </tr>
          <tr>
            <td height="10px"> </td>
          </tr>
        </table>
        </td>
      </tr>
      <tr>
        <td colspan="3" class="content"> </td>
      </tr>
      <tr>
        <td colspan="3" class="panelbg">
        <!-- php site include -->
      <?
      if(!isset($site)) $site="news";
      //Sichheitsl&uuml;cke beheben
      $invalide = array('/','/\/',':','.');
      $site = str_replace($invalide,' ',$site);
      if(!file_exists($site.".php")) $site = "news";
      include($site.".php");
      ?>
      <!-- end php site include -->
        </td>
      </tr>
      <tr>
        <td colspan="3" height="10px"> </td>
      </tr>
    </table>
    </td>
    <td width="5px"> </td>
    <td width="246px" valign="top">
    <table width="100%" height="100%" cellpadding="0" cellspacing="0" border="0">
      <tr>
        <td class="headsponsors"> </td>
      </tr>
      <tr>
        <td class="panelbg">
        </div>
        </td>
      </tr>
      <tr>
        <td height="10px"> </td>
      </tr>
      <tr>
        <td class="othersponsors"> </td>
      </tr>
      <tr>
        <td class="panelbg">
        <div align="center" style="padding: 8px;">
        </div>
        </td>
      </tr>
      <tr>
        <td height="10px"> </td>
      </tr>
      <tr>
        <td class="medialpartners"> </td>
      </tr>
      <tr>
        <td class="panelbg">
        <div align="center" style="padding: 8px;">
        </div>
        </td>
      </tr>
      <tr>
        <td height="10px"> </td>
      </tr>
      <tr>
        <td class="partners"> </td>
      </tr>
      <tr>
        <td class="panelbg">
        <div align="center" style="padding: 8px;">
        </div>
        </td>
      </tr>
      <tr>
        <td height="10px"> </td>
      </tr>
    </table>
    </td>
  </tr>
</table>
</div>
</div>
</div>
</body>
</html>